﻿/* Pagination */

#pagination {
    height: 36px;
    width: 94%;
    margin: 10px 3%;
    text-align: center;
}
@media screen and (min-width: 640px) {
    #pagination { text-align: right; }
}
#pagination a {
    display: inline-block;
    height: 36px;
    width: 36px;
    margin-left: 4px;
    line-height: 36px;
    background-color: #dedede;
    border-radius: 50%;
    color: #717171;
    font-size: 15px;
    text-align: center;
}
#pagination a:active { opacity: 0.8; }
#pagination a.current {
    background-color: #0083C9;
    color: #fff;
}
#pagination a.current:active { opacity: 1; }
#pagination span {
    display: inline-block;
    height: 36px;
    width: 36px;
    margin-left: 4px;
    line-height: 36px;
    background-color: #dedede;
    border-radius: 50%;
    color: #717171;
    font-size: 15px;
    text-align: center;
}
#pagination #previous-page,
#pagination #next-page {
    font-size: 28px;
    line-height: 28px;
}